ThreatPress

WordPress Vulnerability Database

Back

WordPress Newspaper X theme <= 1.3.1 - Unauthenticated Function Injection vulnerability

Product
Newspaper X
Description
Unauthenticated Function Injection vulnerability found by Jerome Bruandet (NinTechNet) in WordPress Newspaper X theme (versions <= 1.3.1).
Solution
Update the WordPress Newspaper X theme to the latest available version (at least 1.3.2).
Classification
Type Unknown
OWASP Top 10 A1: Injection
References
Theme changelog
Vulnerability details
CVE
Name CVE-N/A
Versions
Affected In <= 1.3.1
Fixed In 1.3.2
Disclosure date
2020-10-01
Credits
Jerome Bruandet (NinTechNet)